<<<<<<< HEAD
deploy.ant.properties.file=/Users/raudi/Library/Application Support/NetBeans/8.2/config/GlassFishEE6/Properties/gfv3-1116800954.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=/Users/raudi/GlassFish_Server/glassfish/domains/domain-jsp
j2ee.server.home=C:/Program Files/glassfish-4.1.1/glassfish
j2ee.server.instance=[/Users/raudi/GlassFish_Server/glassfish:/Users/raudi/GlassFish_Server/glassfish/domains/domain-jsp]deployer:gfv3ee6wc:localhost:24520
j2ee.server.middleware=/Users/raudi/GlassFish_Server
=======
deploy.ant.properties.file=C:\\Users\\Bervianto Leo P\\AppData\\Roaming\\NetBeans\\8.1\\config\\GlassFishEE6\\Properties\\gfv3-1610283246.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/Bervianto Leo P/domain-jsp
j2ee.server.home=C:/Program Files/glassfish-4.1.1/glassfish
j2ee.server.instance=[C:\\Program Files\\glassfish-4.1.1\\glassfish;C:\\Users\\Bervianto Leo P\\domain-jsp]deployer:gfv3ee6wc:localhost:37935
j2ee.server.middleware=C:/Program Files/glassfish-4.1.1
>>>>>>> faf6c758978d3ef465ce64c464c427c984b39a65
javac.debug=true
javadoc.preview=true
selected.browser=default
user.properties.file=C:\\Users\\Bervianto Leo P\\AppData\\Roaming\\NetBeans\\8.1\\build.properties
